body {
    background:url('//dn.33kupona.ru/action/description/630/fon.jpg') repeat;
}
.details {
    width:100%;
    position:relative;
    margin-bottom:0;
    background:#fff;
}
.details p {
    font:normal 16px/24px verdana;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}
.details small {
    font-size: 14px !important;
}
.d_block1 {
    width: 914px;
    position: relative;
    left: -30px;
    height: 554px;
    margin:50px 0 30px 0;
    background:url('//dn.33kupona.ru/action/description/3510/tatuazhEnergiya_11.jpg') no-repeat 100% 0;
}
.d_img1 {
    position: absolute;
    top:120px;
    left:50px;
    width: 392px;
    height: 41px;
    background:url('//dn.33kupona.ru/action/description/630/tatuazhEnergiya_2.jpg') no-repeat 0 0;
}
.d_text_block {
    height: auto;
    overflow: hidden;
    padding: 180px 0 0 50px;
}
.d_text_block p {
    width: 590px;
}
.d_block2 {
    width: 914px;
    position: relative;
    left: -30px;
    height: 379px;
    background:url('//dn.33kupona.ru/action/description/630/tatuazhEnergiya_3.jpg') no-repeat 0 0;
    margin-bottom: 30px;
}
.d_text_block2 {
    height: auto;
    overflow: hidden;
    padding: 50px 0 0 50px;
}
.d_text_block2  p {
    width: 760px;
}
.d_block3 {
    width: 100%;
    height: auto;
    overflow: hidden;
    background:url('//dn.33kupona.ru/action/description/3510/tatuazhEnergiya_41.jpg') no-repeat 0 100%;
    margin-bottom: 90px;
}
.d_text_block3 {
    padding: 0 0 60px 360px;
}
.d_text_block3 b {
    color: #ff0000;
}
.d_text_block3 p {
    width: 450px;
}
